[id ^= sandbox_theme_panel] {
  width: 120px !important;
  font-size: 12px !important;
  right: 0;
  top: auto !important;
  bottom: 0;
}
.shop2-product-options {
  flex-direction: column;
  display: flex;
}
.shop2-product-options .items-last {
  order: 50;
}
.shop2-product-options .option-item .shop2-date-from, .shop2-product-options .option-item .shop2-date-to, .shop2-product-options .option-item .has-calendar {
  position: relative;
}
.shop2-product-options .option-item .shop2-date-from button, .shop2-product-options .option-item .shop2-date-to button, .shop2-product-options .option-item .has-calendar button {
  position: absolute;
  right: 14px;
  bottom: 14px;
}
.shop2-product-options .option-item .shop2-date-from input[type="text"], .shop2-product-options .option-item .shop2-date-to input[type="text"], .shop2-product-options .option-item .has-calendar input[type="text"] {
  padding-right: 40px;
}
.cart-params__list > li.gr_type_text2 .cart-params__value {
  position: relative;
  width: 300px;
  max-width: 100%;
}
.cart-params__list > li.gr_type_text2 .cart-params__value div.shop2-date-from, .cart-params__list > li.gr_type_text2 .cart-params__value div.shop2-date-to {
  position: relative;
}
.cart-params__list > li.gr_type_text2 .cart-params__value input[type="text"], .cart-params__list > li.gr_type_text2 .cart-params__value textarea {
  font-size: 14px;
  line-height: 16px;
  padding: 5px 20px 5px 5px;
  color: var(--on_gr_bg_acc_text_7);
  border: none;
  background: var(--gr_bg);
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0), inset 0 0 0 1px var(--on_gr_bg_border_12);
  border-radius: var(--gr_form_radius);
  width: 300px;
  max-width: 100%;
  height: auto;
  cursor: pointer;
  outline: none;
  -webkit-appearance: none;
  -moz-appearance: none;
  transition: all 0.18s linear;
  position: relative;
}
.cart-params__list > li.gr_type_text2 .cart-params__value input[type="text"]:hover, .cart-params__list > li.gr_type_text2 .cart-params__value input[type="text"]:focus, .cart-params__list > li.gr_type_text2 .cart-params__value textarea:hover, .cart-params__list > li.gr_type_text2 .cart-params__value textarea:focus {
  color: var(--on_gr_bg_acc_text_7);
  border: none;
  background: var(--gr_bg);
  box-shadow: 0 0 0 2px var(--gr_accent_2), inset 0 0 0 1px var(--gr_accent_2);
}
.cart-params__list > li.gr_type_text2 .cart-params__value textarea {
  padding: 10px 5px;
}
.cart-params__list > li.gr_type_text2 .cart-params__value .ui-datepicker-trigger {
  position: absolute;
  right: 5px;
  bottom: 5px;
  padding: 0;
  font-size: 0;
  background: none;
  border: 0;
  outline: none;
}
#ui-datepicker-div.ui-datepicker {
  z-index: 100000 !important;
}
@media (min-width: 1024px) {
  body .card-page .gr-product-options .option-body {
    width: calc(100% - 160px);
  }
  body .card-page .gr-product-options .option-title {
    width: 160px;
  }
}
@media (max-width: 767px) {
  body .shop2-product-options .option-item .shop2-date-from button, body .shop2-product-options .option-item .shop2-date-to button, body .shop2-product-options .option-item .has-calendar button {
    bottom: 11px;
    right: 11px;
  }
}
@media (max-width: 480px) {
  body .shop2-product-options .option-item:not(.deligate-option) input[type="text"] {
    padding-left: 10px;
  }
}
.card-slider__thumb.has-video a:after, .product-quick-view .quick-card-slider__thumb-img.has-video a:after {
  position: absolute;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  display: block;
  content: "";
  background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 24 24' style='enable-background:new 0 0 512 512' xml:space='preserve'%3E%3Cg%3E%3Crect xmlns='http://www.w3.org/2000/svg' x='7' y='7' width='10' height='10' fill='%23fff'/%3E%3Cpath xmlns='http://www.w3.org/2000/svg' d='m23.469 5.929.03.196c-.29-1.029-1.073-1.823-2.068-2.112l-.021-.005c-1.871-.508-9.4-.508-9.4-.508s-7.51-.01-9.4.508c-1.014.294-1.798 1.088-2.083 2.096l-.005.021c-.699 3.651-.704 8.038.031 11.947l-.031-.198c.29 1.029 1.073 1.823 2.068 2.112l.021.005c1.869.509 9.4.509 9.4.509s7.509 0 9.4-.509c1.015-.294 1.799-1.088 2.084-2.096l.005-.021c.318-1.698.5-3.652.5-5.648 0-.073 0-.147-.001-.221.001-.068.001-.149.001-.23 0-1.997-.182-3.951-.531-5.846zm-13.861 9.722v-7.293l6.266 3.652z' fill='%23e92e2e' data-original='%23000000' style=''/%3E%3C/g%3E%3C/svg%3E") 50%/35px no-repeat;
}
.card-slider__item.has-video, .quick-card-slider__item.has-video {
  /*a {
			&:after {
			    position: absolute;
			    left: 0;
			    top: 0;
			    right: 0;
			    bottom: 0;
			    display: block;
			    content: '';
			    background: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' xmlns:xlink='http://www.w3.org/1999/xlink' xmlns:svgjs='http://svgjs.com/svgjs' version='1.1' width='512' height='512' x='0' y='0' viewBox='0 0 24 24' style='enable-background:new 0 0 512 512' xml:space='preserve'%3E%3Cg%3E%3Crect xmlns='http://www.w3.org/2000/svg' x='7' y='7' width='10' height='10' fill='%23fff'/%3E%3Cpath xmlns='http://www.w3.org/2000/svg' d='m23.469 5.929.03.196c-.29-1.029-1.073-1.823-2.068-2.112l-.021-.005c-1.871-.508-9.4-.508-9.4-.508s-7.51-.01-9.4.508c-1.014.294-1.798 1.088-2.083 2.096l-.005.021c-.699 3.651-.704 8.038.031 11.947l-.031-.198c.29 1.029 1.073 1.823 2.068 2.112l.021.005c1.869.509 9.4.509 9.4.509s7.509 0 9.4-.509c1.015-.294 1.799-1.088 2.084-2.096l.005-.021c.318-1.698.5-3.652.5-5.648 0-.073 0-.147-.001-.221.001-.068.001-.149.001-.23 0-1.997-.182-3.951-.531-5.846zm-13.861 9.722v-7.293l6.266 3.652z' fill='%23e92e2e' data-original='%23000000' style=''/%3E%3C/g%3E%3C/svg%3E") 50%/65px no-repeat;
			}
		}*/
}
.card-slider__item.has-video span, .quick-card-slider__item.has-video span {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 0;
  cursor: zoom-in;
  text-decoration: none;
  display: flex;
}
.card-slider__item.has-video span iframe, .quick-card-slider__item.has-video span iframe {
  width: 100%;
  height: 100%;
}
body .site-header .site-header-top__left {
  width: auto;
  flex: 1 0 0;
}
body .site-header .site-header-top__right {
  width: auto;
  margin-left: 0;
}
body .site-header .site-header-top__right .top-search-btn {
  margin-right: 20px;
  margin-left: 20px;
  width: auto;
  width: 230px;
  height: 42px;
  display: flex;
  align-items: center;
  padding: 14px 60px 16px 70px;
}
body .site-header .site-header-top__right .top-search-btn i {
  top: 6px;
  left: 10px;
}
body .site-header .top-folders > li > a {
  padding: 0 10px;
}
body .site-header .top-folders > li.first > a {
  display: flex;
}
body .site-header .top-folders > li.first > a ins {
  width: 30px;
  height: 30px;
}
body .site-header .top-folders > li.first > a ins img {
  max-width: 100%;
  max-height: 100%;
}
body .site-header .top-folders > li.first > a i {
  display: block;
  margin: 0 0 0 2px;
  width: 28px;
  height: 28px;
  cursor: pointer;
  align-items: center;
  display: inline-flex;
  transition: all 0.18s linear;
  border-radius: var(--gr_small_radius);
}
body .site-header .top-folders > li.first > a i svg {
  width: 20px;
  height: 20px;
  margin: auto;
  transition: all 0.18s linear;
  fill: var(--on_gr_bg_icon);
}
body .site-header .top-folders > li.first ul {
  background: #cab69d;
}
body .site-header .top-folders > li.first ul li a {
  color: #000;
  font-weight: bold;
}
body .site-header .top-folders > li.first ul li a:hover {
  color: var(--gr_accent);
}
@media (min-width: 1261px) {
  body .block_padding {
    padding: 0 30px;
  }
  body .main-blocks .main-products:after, body .main-blocks .main-products:before {
    width: 30px;
  }
  body .main-blocks .main-products .tns-controls button[data-controls=next], body .main-blocks .main-products .tns-controls button[data-controls=prev] {
    transform: none;
  }
}
body .site-header .site-header-folders__body.opened_search .top-folders-wrapper {
  width: 100%;
}
@media (max-width: 1260px) {
  body .site-header .site-header-top__left {
    width: auto;
  }
  body .site-header .menu-top-wrapper {
    display: none;
  }
  .burger-block .mobile-folders.folders_has_icons > li.first {
    display: none !important;
  }
}
@media (max-width: 767px) {
  body .card-page .tns-nav {
    margin-bottom: 20px;
    margin-top: 30px;
  }
  body .card-slider__items .tns-controls {
    display: flex !important;
    left: 0;
    right: 0;
    bottom: -18px;
  }
}
@media (max-width: 640px) {
  body .site-header .site-header-top__right .top-search-btn {
    width: auto;
    padding-left: 50px;
    padding-right: 20px;
    width: auto;
    white-space: nowrap;
  }
  body .site-header .top-search-btn i {
    left: 10px;
  }
}
@media (max-width: 440px) {
  body .site-header .site-header-top__right .top-search-btn {
    margin-left: 10px;
    margin-right: 10px;
    padding-left: 33px;
    padding-right: 13px;
    padding-top: 0;
    padding-bottom: 0;
    font-size: 14px;
    display: flex;
    align-items: center;
  }
  body .site-header .site-header-top__right .top-search-btn i {
    width: 20px;
    height: 20px;
    left: 5px;
    top: 50%;
    margin-top: -10px;
  }
  body .site-header .site-header-top__right .top-search-btn i svg {
    max-width: 100%;
    max-height: 100%;
  }
}
@media (max-width: 390px) {
  body .site-header .header-burger-btn-mobile i, body .site-header .header-catalog-btn-mobile i, body .site-header .header-contacts-btn-mobile i, body .site-header .header-search-btn-mobile i {
    width: 40px;
  }
  body .site-header .header-modules__item a i {
    width: 40px;
  }
}
@media (max-width: 359px) {
  body .site-header .header-burger-btn-mobile i, body .site-header .header-catalog-btn-mobile i, body .site-header .header-contacts-btn-mobile i, body .site-header .header-search-btn-mobile i {
    width: 30px;
  }
  body .site-header .header-modules__item a i {
    width: 30px;
  }
}
body .site-header .site-header-top__right .top-search-btn {
  width: auto;
  padding: 15px;
  font-size: 0;
}
.site-header .top-search-btn {
  box-shadow: none !important;
}
.site-header .top-search-btn:hover {
  background: transparent !important;
}
.header-modules .footer-social .footer-social__items {
  display: flex;
}
.header-modules .footer-social .footer-social__items a {
  margin: 0 3px;
}
.header-modules .footer-social .footer-social__items a img {
  max-width: 30px;
  max-height: 30px;
  border-radius: 50%;
}
.header-modules .footer-social {
  border-left: 1px solid #baa891;
  padding-left: 20px;
}
@media (max-width: 480px) {
  body .site-header .site-header-top__right .top-search-btn {
    margin: 0;
  }
  .header-modules .footer-social {
    border-left: none;
    padding-left: 5px;
  }
  .header-modules .footer-social .footer-social__items a {
    display: flex;
  }
  .header-modules .footer-social .footer-social__items a img {
    max-width: 20px;
    max-height: 20px;
  }
}
.vendor_option_item {
  text-transform: uppercase !important;
}
.site-header .menu-top > li > a {
  padding: 0 3px 0 14px !important;
}
.product-item .product-price {
  align-items: flex-end !important;
}
